
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.9793767929
    D: 8658.85449219
    G: 0.189999997616
    SC: 1539.42895508
    T60: 0.173677355051
    Tc: 0.103742569685
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.683000028133
    gc: 0.796000003815

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
